@charset "UTF-8";



body {
  font-family: "A1ゴシック R", sans-serif;
  color: #ffffff;
  /* color: #2b89a3; */
}

a {
	color: #da4b5a;
}

#wrapper {
  position: relative;
}
#wrapper::before {
  content: "";
  position: fixed;
  background-image: url(/textlive/images/26akagi_open/sp_back.jpg);
  background-size: cover;
  background-position: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

#contents {
  width: 100%;
  max-width: 800px;
  margin-inline: auto;
  margin-top: 48px;
}

.yt-head {
  margin: 32px auto 24px auto;
  width: 80%;
}

.yt-wrap {
  max-width: 100%;
  aspect-ratio: 16 / 9;
}
.yt-wrap iframe {
  width: 100%;
  height: 100%;
}

.header__lead {
  padding: min(60px, 8%) 0;
  color: #00386e;
}



.header__lead .yodogawa-inner {
  width: fit-content;
  margin-inline: auto;
}

.header h1 {
  background: transparent;
}

.header__logo a {
  padding: 0;
}

.post-wrapper {
  padding: 4px;
}
.post-share {
  padding: 0;
}
.post-share__line a {
  border-radius: 0;
}

.post-header__title {
  background-color: #ffe11a;
}

.footer {
  padding-top: 4px;
}

 .post__text {
	      color: #000;
  }

.header__logo,
.header__logo a:link,
.header__logo a:visited {
  color: rgb(0 0 0 / 0);
  font-size: 48px;
  line-height: 1;
}
.header__logo {
  background-color: rgb(0 0 0 / 0);
}

.post {
  color: #0000;
}

.footer .copyright {
  color:#fff;
  margin-top:1px;
  background-color: #0d68ba;
}

.navi {
  margin-block: 0;
  border: none;
}

.post-share li a {
  background-color: #02837b;
}
a.btn {
  background-color: #da4a59;
}
a:link {
  color: #da4b5a;
  text-decoration: none;
}
a:visited {
  color: #da4b5a;
  text-decoration: none;
}

a.link-modal {
  border-bottom: 1px solid currentColor;
  padding-bottom: 2px;  
}

.navi__prev-next a:visited,
.navi__prev-next a:link {
  color: #FFFFFF;
}
.footer-share {
  color: #da4b5a;
}
.footer-contact__home a {
  color: #da4b5a;
  background-color: transparent;
}
    .footer-contact__mail a {
        color: #da4b5a;
}

.post-header__title:before{
	background: url(/textlive/images/26akagi_open/balloon.svg) no-repeat left top;
}

@media (min-width: 601px) {
  .header__lead {
            padding: 50px;
	  max-width: 560px;
	          background-color: #fff;
	          border-radius: 10px;
	  opacity: 0.9;
  }  
  .yt-head {
    width: 60%;
  }  
  .post-share__twitter a {
    border-radius: 6px 0 0 0;
  }
  .footer {
    padding-top: 12px;
  }
  #wrapper::before {
    background-image: url(/textlive/images/26akagi_open/pc_back.jpg);
  }
}
@media (max-width: 600px) {
  .post__text {
    padding-top: 0;
	      color: #000;
  }
	
	 .header__lead {
	 background-color: #fff;
		     padding: 6%;
		 border-radius: 10px;
		 opacity: 0.9;
  }  
	
  .footer-contact__home a {
    background-color: #da4b5a;;
    color:#fff;
  }
  .footer-contact__mail a {
    color:#fff;
    background-color: #da4b5a;;
  }
}
